{
  "name": "expressive-distribusi-server",
  "version": "0.0.1",
  "description": "A simple Node app built on Express, instantly up and running.",
  "main": "index.js",
  "scripts": {
    "start": "node index.js"
  },
  "dependencies": {
    "express": "^4.17.1",
    "socket.io": "~2.3.0"
  },
  "engines": {
    "node": "12.x"
  },
  "repository": {
    "url": "https://glitch.com/edit/#!/expressive-distribusi"
  },
  "license": "MIT",
  "keywords": [
    "node",
    "glitch",
    "express",
    "distribusi"
  ]
}
